Application.title = Field Injection Application
Application.id = FieldInjectApplication
Application.vendorId = torutk

booleanLabel.text = boolean:
byteLabel.text = byte:
charLabel.text = char:
shortLabel.text = short:
intLabel.text = int:
longLabel.text = long:
floatLabel.text = float:
doubleLabel.text = double:
stringLabel.text = string:
messageFormatLabel.text = messageFormat:
urlLabel.text = url:
uriLabel.text = uri:

FieldInjectApplication.booleanValue = true
FieldInjectApplication.byteValue = 127
#FieldInjectApplication.byteValue = 0x20
#FieldInjectApplication.byteValue = 447&8
FieldInjectApplication.shortValue = 12345
#FieldInjectApplication.shortValue = 0x3039
#FieldInjectApplication.shortValue = 3039&16
FieldInjectApplication.intValue = 1234567890
#FieldInjectApplication.intValue = 0x499602D2
#FieldInjectApplication.intValue = 499602d2&16
FieldInjectApplication.longValue = 9876543210
#FieldInjectApplication.longValue = 0x24cb016ea
#FieldInjectApplication.longValue = 1001001100101100000001011011101010&2
FieldInjectApplication.floatValue = 1234.56789
FieldInjectApplication.doubleValue = 1234567890
FieldInjectApplication.stringValue = Hello Resource Injection
FieldInjectApplication.messageFormatValue = Hello {0} and {1}
FieldInjectApplication.uriValue = urn:isbn:0123456789x
FieldInjectApplication.urlValue = http://java.sun.com:80